## libnet-async-tangence-perl 0.14

=== debian/changelog ===
libnet-async-tangence-perl (0.14-1) unstable; urgency=low

  * Initial release.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 02 Jul 2018 14:51:49 +0200
