=== debian/control ===
Source: libnet-async-tangence-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Build-Depends: debhelper (>= 10),
 libmodule-build-perl,
 perl
Build-Depends-Indep: libfuture-perl,
 libio-async-perl (>= 0.36),
 libtangence-perl (>= 0.21),
 libtest-fatal-perl (>= 0.006),
 libtest-hexstring-perl,
 libtest-identity-perl,
 libtest-memory-cycle-perl,
 libtest-refcount-perl,
 liburi-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-async-tangence-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-async-tangence-perl.git
Homepage: https://metacpan.org/release/Net-Async-Tangence
Testsuite: autopkgtest-pkg-perl

Package: libnet-async-tangence-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libfuture-perl,
 libio-async-perl (>= 0.36),
 libtangence-perl (>= 0.21),
 liburi-perl
Description: use Tangence with IO::Async
 This distribution provides concrete implementations of the Tangence base
 classes, allowing either servers or clients to be written based on IO::Async.
 .
 To implement a server, see Net::Async::Tangence::Server.
 .
 To implement a client, see Net::Async::Tangence::Client.
 .
 Net::Async::Tangence itself does not provide any code, and exists only to
 provide the module $VERSION and top-level documentation.
