=== debian/watch ===
version=3
https://metacpan.org/release/Net-Async-Tangence   .*/Net-Async-Tangence-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
