## libnet-async-tangence-perl 0.15

=== debian/changelog ===
libnet-async-tangence-perl (0.15-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

  [ gregor herrmann ]
  * Remove contentless debian/upstream/metadata.
  * Import upstream version 0.15.
  * Update years of upstream copyright.
  * Bump versioned (build) dependency on libtangence-perl.
  * New build dependency: libtest-memorygrowth-perl.
  * Update short description.
  * Declare compliance with Debian Policy 4.5.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Jan 2020 18:44:55 +0100
