## libnet-async-tangence-perl 0.16

=== debian/changelog ===
libnet-async-tangence-perl (0.16-2) unstable; urgency=medium

  * Team upload.
  * Drop test dependency on libtest-memorygrowth-perl.
    These tests cause more grief than gain.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Sep 2022 22:49:26 +0200

libnet-async-tangence-perl (0.16-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.16.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Sep 2021 18:54:57 +0200
