=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libfuture-perl <!nocheck>,
@@ -14,13 +14,13 @@
                      libtest-hexstring-perl <!nocheck>,
                      libtest-identity-perl <!nocheck>,
                      libtest-memory-cycle-perl <!nocheck>,
-                     libtest-memorygrowth-perl <!nocheck>,
                      libtest-refcount-perl <!nocheck>,
                      liburi-perl <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-async-tangence-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-async-tangence-perl.git
 Homepage: https://metacpan.org/release/Net-Async-Tangence
+Rules-Requires-Root: no
 
 Package: libnet-async-tangence-perl
 Architecture: all
