=== debian/watch ===
version=4
https://metacpan.org/release/Net-Async-Tangence   .*/Net-Async-Tangence-v?@ANY_VERSION@@ARCHIVE_EXT@$
